=========================================
更新日志: 网店推广专家
=========================================

更新时间：2012-09-10 版本：V1.4.2.36

更新概述：
  增加通用博客模块（WordPress/Z-Blog/PJBlog/Emlog/BoBlog），新增商机引擎：石汇网、中国照明网、财路通、我富网、更富网、中睿网。新增博客平台：中华博客。新增门户社区：济南社区、大众网论坛、我爱购物论坛、西陆论坛、体坛网论坛、同花顺论坛、理想在线论坛、体坛网论坛。其它模块也进行了大量功能更新，详细请看更新明细。

详细内容：
  云端（无需更新软件即可使用）
    [增加]通用博客:支持在16000+个博客内发表评论和引用通告
    [增加]通用博客:WordPress
    [增加]通用博客:Z-Blog
    [增加]通用博客:PJBlog
    [增加]通用博客:Emlog
    [增加]通用博客:BoBlog
    [增加]博客平台:中华博客
    [增加]门户社区:济南社区
    [增加]门户社区:大众网论坛
    [增加]门户社区:我爱购物论坛
    [增加]门户社区:西陆论坛
    [增加]门户社区:体坛网论坛
    [增加]门户社区:同花顺论坛
    [增加]门户社区:理想在线论坛
    [增加]商机引擎:石汇网
    [增加]商机引擎:中国照明网
    [增加]商机引擎:财路通
    [增加]商机引擎:我富网
    [增加]商机引擎:更富网
    [增加]商机引擎:中睿网
    [增加]通用论坛:更新用户资料：昵称、主页、个性签名等...
    [增加]通用论坛:Discuz!X的签到功能支持
    [增加]问答平台:采纳最佳答案
    [修复]51论坛回复失败问题
    [修复]百度空间因网站改动导致的评论留言失败问题
    [修复]百度空间注册失败
    [修复]新浪博客因网站增加提交参数导致的评论失败问题
    [修复]搜房博客评论失败错误消息提示
    [修复]百度博客因网站改动导致的发布失败问题
    [修复]海峡博客因注册页面改版导致的注册失败问题
    [修复]搜房博客因网站增加验证导致的注册失败问题
    [修复]马可波罗因网站改版导致的注册失败问题
    [修复]商路通因注册页面改变导致的注册失败问题
    [修复]半岛博客因搜索改动导致的评论留言失败问题
    [修复]新华网博客因网站不稳定导致的偶尔发布失败问题
    [修复]同花顺博客因网站新增加验证码导致的注册失败问题
    [修复]环球论坛指定回帖误报及消息提取失败问题
    [修复]搜房博客因开通博客新增加验证导致开通失败问题
    [修复]新浪微博评论信息时的已知Bug
    [修复]百度博客注册提示用户名未找到问题，增加错误提示
  客户端 （需要更新软件才可使用）
    [增加]通用博客:支持在16000+个博客内发表评论和引用通告
    [增加]搜集网址:支持使用360搜索引擎收集网址
    [优化]搜集网址:增加搜索引擎扩展爬行模式
    [增加]搜集网址:搜集结果列表增加右键菜单方便查阅
    [增加]验证码识别:对于粘连字符的启发性算法切割功能
    [增加]HTML引擎:增加对Base标签的识别，正确处理URL
    [优化]JS引擎:兼容更多JS中的DOM方法与属性
    [优化]N#虚拟机:大幅提高执行速度
    [优化]自动邮件激活:优化激活邮件的处理速度
    [修复]用户数据库:修复提纯发送效果后默认不显示网址的问题

----------------------------------------------------
更新时间：2012-08-14 版本：V1.4.1.35

更新概述：
  全新优化的N#虚拟机，所有模块效率与稳定性大幅度提升，新增博客平台：博客园、CSDN博客、证券之星博客、39健康网博客、资本证券网博客。新增门户社区：商都网社区、福建第一社区、狗民论坛、国际在线论坛。新增通用论坛：Discuz!NT系统。其它模块也进行了大量功能更新，详细请看更新明细。

详细内容：
  云端（无需更新软件即可使用）
    [增加]博客平台:博客园
    [增加]博客平台:CSDN博客
    [增加]博客平台:证券之星博客
    [增加]博客平台:39健康博客
    [增加]博客平台:资本证券网博客
    [增加]博客平台:搜索引擎提交时是人工辅助设置
    [增加]门户社区:商都网社区
    [增加]门户社区:福建第一社区
    [增加]门户社区:狗民论坛
    [增加]门户社区:国际在线论坛
    [增加]通用论坛:Discuz!NT系统
    [增加]腾讯论坛增加新汽车论坛的支持
    [增加]猫扑论坛增加对指定回复的支持
    [增加]51CTO增加因帐号违规被对方网站关闭的友好信息提示
    [优化]中金博客修复并优化注册方法
    [优化]PHPWind系统的识别算法
    [优化]Discuz!X发布文章成功消息提取及文章Url地址获取算法
    [优化]新华网博客优化注册模块
    [修复]博客平台:部分消息输出异常问题
    [修复]太平洋女性论坛因对方改版引起的注册失败问题
    [修复]太平洋亲子论坛修复因对方改版引起的注册失败问题
    [修复]51空间博客因网站增加登录验证而导致的登录失败问题
    [修复]新浪微博部分帐号异常引起的无法授权问题
    [修复]博客大巴发布博文成功提取博文地址错误问题
    [修复]Discuz!X部分网站注册会提示两次密码输入不一致问题
    [修复]企博网博客修复因企博网博客改版引起的注册/登录失败问题
    [修复]半岛博客修复因帐号被锁定，系统误报成功问题
    [修复]博客大巴修复发送部分博文成功后，会引起界面显示错乱问题
    [修复]企博网博客修复发送部分博文成功后，会引起界面显示错乱问题
    [修复]新浪微博更新微博API
    [修复]网易微博更新微博API
  客户端 （需要更新软件才可使用）
    [增加]数据管理:一键恢复默认设置
    [增加]数据管理:一键清除软件缓存
    [增加]数据管理:查看各种统计信息的
    [增加]数据管理:统一管理数据导入/导出/清空
    [增加]发送界面:付费功能与高级功能的醒目提示
    [优化]N#虚拟机:大幅度提高挂机执行的稳定性
    [优化]HTML引擎:提高格式化输出HTML代码效率
    [优化]HTTP引擎:分组发送请求提高网络速度
    [优化]JS引擎:提高模拟执行的速度
    [修正]登录界面:网络不稳定引起的登录出错
    [修正]N#虚拟机:COM接口引起的内存泄露
    [修正]HTML引擎:插入节点引起的析构出错
    [修正]HTML引擎:修复不严谨HTML代码的内存泄露
    [修正]JS引擎:特殊情况引起的内部对象无法释放
    [修正]搜集网址:最后一个工作线程无法安全释放
    [修正]本地存储:优化存储并发提高数据存储的可靠性

----------------------------------------------------
更新时间：2012-07-03 版本：V1.4.0.33

更新概述：
  全新架构的通用论坛模块，速度与成功率大幅度提升，同时增加个人空间发布、论坛多账号、SEO模块等重量级功能，系统数据库已经全面扩充并过滤失效网站，最新的数量为53623个论坛。其它模块也进行了大量功能更新，详细请看更新明细。

详细内容：
  云端（无需更新软件即可使用）
    [增加]同花顺论坛快速登录
    [增加]东方财富网对审核帖子处理
    [优化]网易博客优化对封禁帐号的判断
    [优化]搜房博客注册时消息提取
    [优化]多媒体编辑器UBB，插入图片的代码兼容性
    [修复]19楼博客因网站改版引起的各个功能失效
    [修复]365地产博客因网站改版导致的各个功能失效
    [修复]51CTO博客留言偶尔失败问题
    [修复]51博客因搜索改动导致的评论失败问题
    [修复]Bokee博客搜索和评论失败问题
    [修复]ELLE博客因服务器正在维护各个功能失效增加提示信息
    [修复]中金博客发贴时找不到发贴表单问题
    [修复]中金博客留言误报失败问题
    [修复]中金博客邮件激活导致的注册失败问题
    [修复]新浪博客注册成功，登录提示用户密码错误问题
    [修复]新浪博客留言内容为空问题
    [修复]体坛网博客内部搜索错误及评论误报失败问题
    [修复]天涯博客中文用户登录提示失败问题
    [修复]同花顺博客评论误报成功问题
    [修复]腾讯博客因腾讯博客升级引起的不能登录问题
    [修复]和讯博客邮件激活导致的注册失败问题
    [修复]环球博客因网站改版功能不全增加提示
    [修复]环球网博客因网站改版导致的注册失败问题
    [修复]企博网博客注册发布失败问题
    [修复]时空博客发布网站个别选项失效导致的偶尔失败问题
    [修复]搜房网博客百度搜索改版导致评论失败问题
    [修复]搜狐博客因网站改动导致的留言失败问题
    [修复]半岛博客发布特殊博文误报失败问题
    [修复]博客园发布中文乱码的问题
    [修复]凤凰博客内部搜索改版导致评论失败问题
    [修复]SOSO问问因腾讯升级引起的登录失败问题
    [修复]百度空间对新版本百度空间发贴支持
    [修复]百度问答因网站改版引起的注册失败问题
    [修复]百度知道注册失败提示提交参数错误问题
    [修复]新浪问答注册成功但不能登录问题
    [修复]凤凰论坛发贴由于对方审核引起的报告失败问题
    [修复]搜房论坛部分客户端注册任务失败问题
    [修复]搜狐论坛因网站改版导致注册失败问题
    [修复]搜狐微博因网站改版导致的注册失败问题
    [修复]搜狐问答因对方网站改版所致注册失败问题
    [修复]腾讯论坛因对方网站升级引起的不能登录问题
    [修复]新浪论坛登录提示用户密码错误问题
    [修复]网易论坛因对方改版导致注册失败问题
    [修复]中金论坛邮件不自动激活功能
    [修复]腾讯微博更新API
    [修复]腾讯微博因对方网站改版引起的注册失败
    [修复]网易微博因对方网站升级引起的注册验证码不能通过问题
    [修复]网易微博更新API
    [修复]新浪微博更新API
  客户端 （需要更新软件才可使用）
    [增加]通用论坛:全新架构的通用论坛，速度、成功率、功能，全面升级
    [增加]识别器:全新架构的网址识别器为通用论坛提供额外支持
    [增加]自动邮件激活:增加当前处理状态的输出
    [增加]帐号管理器:增加更多帐号状态与失败原因显示
    [增加]用户数据库:增加粘贴文本导入网址
    [增加]用户数据库:增加导入网址后自动识别类型、读取标题
    [增加]用户数据库:增加网址状态与失败原因显示
    [增加]用户数据库:增加重新识别网址类型
    [增加]用户数据库:增加清除无效网址
    [增加]发送界面:成功信息与详细错误原因独立显示
    [增加]显示全局网络流量的统计信息
    [增加]发送界面:任务剩余时间的计算更加精准
    [增加]发送界面:用户网址库分段加载，避免卡死
    [增加]人工辅助:强化语义分析功能更好的推测答案
    [优化]HTML引擎:兼容文档编码与实际编码不符的网站
    [优化]HTML引擎:特定方法引起的内存泄露问题
    [优化]JS引擎:兼容更多JS中的DOM方法与属性
    [优化]N#虚拟机:引用计数，大幅提高执行速度
    [优化]自动邮件激活:优化激活邮件的处理速度
    [修正]N#虚拟机:逻辑计算上的一般性错误
    [修正]本地数据库:并发访问引起的数据损坏
    [修正]网络协议层:服务器连接的稳定性
    [修正]即便已退出仍提示不能重复登录
    [修正]任务停止后仍然不断弹出人工辅助的问题
    [修正]线程管理:任务反复开始/停止引起的内存破坏
    [修正]自动邮件激活:解决部分邮件乱码的问题

----------------------------------------------------
更新时间：2012-04-17 版本：V1.3.9.32

更新概述：
  增加博客平台网站：365地产博客、同花顺博客、时空博客、半岛博客、搜房博客。增加门户社区网站：安卓论坛、金融界论坛、51论坛、环球论坛、Tom论坛。提升微博营销的稳定性，提升通用论坛成功率。

详细内容：
  云端（无需更新软件即可使用）
    [增加]博客平台:365地产博客
    [增加]博客平台:同花顺博客
    [增加]博客平台:时空博客
    [增加]博客平台:半岛博客
    [增加]博客平台:搜房博客
    [增加]门户社区:安卓论坛
    [增加]门户社区:金融界论坛
    [增加]门户社区:51论坛
    [增加]门户社区:环球论坛
    [增加]门户社区:Tom论坛
    [优化]发送历史的统计功能
    [修复]微博营销:发送纯数字内容会出错的问题
    [修复]微博营销:扩展语法特定条件会导致任务提前停止的问题
    [修复]腾讯因对方升级造成的注册失败(每IP可注册4个)
    [修复]天涯论坛修复部分论坛版块不能回复问题
    [修复]中金论坛因对方升级造成的发帖失败
    [修复]搜狐博客因对方升级造成的评论失败
    [修复]网易博客因对方升级造成的发表博文失败
    [修复]博客大巴发表博文成功，却提示失败的问题
  客户端 （需要更新软件才可使用）
    [修改]通用论坛:调整识别修改注册入口的顺序
    [修正]通用论坛:全自动邮件激活部分用户不可用
    [修正]通用论坛:有时会错误报告发送数量超限的问题
    [修正]导入CSV广告数据时内容错乱
    [修正]导入广告内容时如果首列内容为空会失败
    [修正]编辑器中多个连续回车被自动过滤的问题
    [修正]其他已知错误

----------------------------------------------------
更新时间：2012-03-22 版本：V1.3.9.31

更新概述：
  增加博客平台网站：ELLE博客、环球网博客、海峡博客，提升微博营销的稳定性，提升通用论坛成功率。

详细内容：
  云端（无需更新软件即可使用）
    [增加]博客平台:ELLE博客
    [增加]博客平台:环球网博客
    [增加]博客平台:海峡博客
    [优化]快速登录功能
    [优化]微博营销的快速授权机制
    [修复]天涯论坛修复部分论坛版块不能回复问题
    [修复]搜狐论坛修复指定贴子回复时出错的Bug
    [修复]新浪微博因对方API升级造成的功能异常
    [修复]网易微博因对方API升级造成的功能异常
    [修复]51CTO博客发表博文成功，却提示失败的问题
    [修复]新浪论坛不能对地方论坛发贴问题
    [修复]SOSO问问提问时出现异常问题
  客户端 （需要更新软件才可使用）
    [增加]发送效果导出CSV功能
    [增加]历史任务/发送效果删除功能
    [增加]内容循环方式设置：顺序、随机
    [增加]最小化时自动隐藏到托盘功能
    [修改]发送界面帐号分组设置移动到选择任务步骤
    [优化]通用论坛反群发插件支持
    [优化]注册问题智能回答的准确率
    [修正]导入TXT网址时如果URL太长会出错
    [修正]导入TXT网址时进度显示不正确
    [修正]导入CSV广告数据时内容错乱
    [修正]导入广告内容时如果首列内容为空会失败
    [修正]编辑器中多个连续回车被自动过滤的问题
    [修正]其他已知错误

----------------------------------------------------

更新时间：2012-03-05 版本：V1.3.8.28

更新概述：
  增加博客平台网站：博客大巴、企博网博客、51空间、24体坛博客、金融界博客，增加门户社区：中金论坛，提升通用论坛的发送成功率。修复大量已知错误，提升软件稳定性。

详细内容：
  云端（无需更新软件即可使用）
    [增加]博客平台:博客大巴
    [增加]博客平台:企博网博客
    [增加]博客平台:51空间
    [增加]博客平台:24体坛博客
    [增加]博客平台:金融界博客
    [增加]门户社区:中金论坛
    [增加]和讯博客全自动邮件激活
    [增加]中金博客全自动邮件激活
    [修改]门户社区同一网站的多个板块不再同时执行
    [修改]天涯论坛的发贴模式提高速度
    [修复]网易微博因对方API升级造成的功能异常
    [修复]新浪微博因对方API升级造成的功能异常
    [修复]新浪微博对方网站升级造成的注册失败
    [修复]百度知道因对方网站升级造成的登录失败
    [修复]搜狐问答因对方网站升级造成的登录失败
    [修复]天涯问答中文帐号登录失败的问题
    [修复]新浪爱问因对方网站升级造成的登录失败
    [修复]新浪博客因对方网站升级造成的登录失败
    [修复]百度博客因对方网站升级造成的开通博客失败
    [修复]企博网博客因对方网站升级造成的发表文章失败
    [修复]搜狐论坛因因对方网站升级造成的登录失败
    [修复]新浪论坛因对方网站升级造成的指定贴子回复失败
    [修复]新浪论坛部分板块发贴时不弹验证码问题
    [修复]新浪论坛部分版块回复失败的问题
    [修复]腾迅论坛回复指定帖子的解析错误
    [修复]爱卡汽车论坛回复指定帖子的解析错误
    [修复]中关村论坛实际回复成功，但显示回复失败的问题
    [修复]中金论坛部分板块不能发帖问题
  客户端 （需要更新软件才可使用）
    [增加]文本注册问答自动AI学习机制
    [增加]通用论坛收集工具增加命中后强制提取链接的选项
    [增加]导出发送效果到CSV文件接口（请等待云端实现）
    [增加]发送界面的载入进度条提示
    [增加]帐号管理页面的载入进度条提示
    [优化]云端服务器的链接稳定性
    [优化]图形码识别引擎的识别率
    [修正]Email激活收到超长邮件会出错
    [修正]HTML引擎解析Token的时的内存越界
    [修正]BMP图片解码器在遇到特殊图片时的内存越界
    [修正]导入广告内容时如果首列内容为空会失败
    [修正]发送界面频繁点击暂停按钮会出错
    [修正]其他已知错误

----------------------------------------------------
更新时间：2012-01-20 版本：V1.3.7.27

更新概述：
  增加门户社区多账号功能与指定回复功能，提升搜集论坛网址时的速度与稳定性，提升软件批量操作、导入导出数据时的速度。提升通用论坛的发送成功率。

详细内容：
  云端（无需更新软件即可使用）
    [增加]门户社区多账号功能
    [增加]门户社区指定帖子回复功能
    [修复]腾讯微博开通博客失败问题 
    [修复]搜索微博因网站修改引起的注册问题 
    [修复]天涯论坛评论成功提取不到链接问题 
    [修复]搜狐博客开通博客失败引起发贴时找不到表单问题 
    [修复]搜狐博客因对方网站升级造成的登录失败 
    [修复]天涯论坛解决因对方升级造成的发贴失败 
    [修复]新浪问答因对方网站升级造成的注册失败 
    [修复]新浪论坛因对方网站升级造成的注册失败 
  客户端 （需要更新软件才可使用）
    [增加]人工辅助窗口快捷键：ESC=关闭、Alt+N更换图形码
    [增加]新的自动更新方式，自动安装，并显示更新内容
    [增加]论坛收集工具增加界面统计信息的种类
    [增加]通用论坛只有发贴回复同时失败才会更新账号状态
    [增加]账号管理/网址管理可点击标题进行排序
    [优化]本地存储引擎升级减少数据库损坏的概率
    [优化]论坛收集缓存NSDB中独立出来，减少数据膨胀
    [优化]论坛收集工具：快速、全面、仅搜索引擎模式提升速度，推荐使用快速模式
    [优化]账号管理/网址管理全选的速度
    [优化]账号管理/网址管理批量删除速度
    [优化]账号管理/网址管理导入导出速度
    [修改]账号管理导入账号的时候不再过滤重复
    [修正]任务停止后仍然继续弹出人工辅助
    [修正]账号管理/网址管理滚动条有时不出现的BUG
    [修正]账号管理导入大量账号会出错的问题
    [修正]其他已知错误

----------------------------------------------------
更新时间：2011-12-29 版本：V1.3.6.26

更新概述：
  增加云端邮件激活，解决多账号与Email激活/Email不可重复的矛盾，增加问答平台模块：百度知道、新浪爱问、天涯问答。优化底层逻辑，修复大量BUG。

详细内容：
  云端（无需更新软件即可使用）
    [增加]问答平台模块：百度知道、新浪爱问、天涯问答、搜搜问问、搜狐问答、雅虎知识堂
    [增加]云端邮件自动激活服务，免配置邮箱，且邮件地址可包含随机字符（需要最新客户端支持）
    [增加]免费版根据当日在线时间决定发送数量限制值，每天最多可发送1200条
    [增加]最大线程限制：免费版10、普及版30、标准版60
    [增加]门户社区增加西祠论坛、和讯论坛、中关村论坛、爱卡论坛、搜房论坛
    [增加]博客平台增加搜索引擎提交功能(百度/谷歌/搜狗/有道)
    [增加]微博营销API翻页操作的实现
    [增加]微博营销更有效缓存控制，节省API使用次数
    [增加]注册网易帐号时的详细错误提示
    [修改]新浪论坛回帖时不弹出图形码导致回帖失败
    [修复]腾讯微博因对方升级造成的注册失败
    [修复]新浪微博/网易微博/搜狐微博取消未互粉用户的功能异常
    [修复]修复新浪微博帐号异常引发的登录图形码不识别问题
    [修复]新浪微博因对方升级造成的注册失败
    [修复]网易微博因对方升级造成的功能异常
    [修复]和讯论坛因对方升级造成的回帖失败
    [修复]搜房论坛发贴成功但是记录的帖子网址不正确的问题
  客户端 （需要更新软件才可使用）
    [增加]云端邮件自动激活功能
    [增加]用户数据库分组移动操作
    [增加]帐号管理中打开网址自动进入登录状态
    [优化]通用论坛发贴回帖时对验证码的提取算法
    [优化]帐号管理导入数据滤除重复算法
    [优化]HTML解析引擎降低CPU占用率
    [优化]JS模拟引擎提升模拟程度
    [优化]图形码识别引擎，提升成功率
    [优化]AI文本问答引擎，提高准确程度
    [修复]帐号管理只有一条内容的时候无法编辑修改
    [修复]帐号管理/用户数据库中重名名分组有可能出错的问题
    [修复]帐号管理界面会无故刷新到发送界面的问题
    [修复]用户数据库界面会无故刷新到发送界面的问题
    [修复]用户数据库导出全部分组后无法进行导入的问题
    [修改]用户数据库提纯功能自动建立新的分组

----------------------------------------------------
更新时间：2011-12-05 版本：V1.3.5.25

更新概述：
  增加微博营销模块的多账号功能，修复百度、腾讯、19楼三个失效的网站，允许帐号管理器导入CSV格式的帐号数据。预计一周内将会陆续增加：中关村论坛、和讯论坛、西祠论坛、爱卡论坛、搜房论坛等，敬请关注……

详细内容：
  云端（无需更新软件即可使用）
    [增加]微博营销已经支持多账号切换功能
    [优化]微博营销取消关注任务速度更快
    [修改]博客平台切换账号后允许重复评论之前已评论的文章或留言
    [修改]免费版本限制现在允许10线程并发运行
    [修复]百度空间因对方改版造成的无法激活博客
    [修复]腾讯微博在进行只取消未互粉的关注时会出错
    [修复]19楼博客因对方改版造成的注册失败
  客户端 （需要更新软件才可使用）
    [增加]帐号管理器允许导入CSV格式的帐号数据
    [增加]帐号管理器手动添加帐号增加名称选择
    [优化]DiscuzX注册逻辑提升成功率
    [修复]部分用户无法使用论坛地址搜集程序的问题

----------------------------------------------------
更新时间：2011-12-01 版本：V1.3.4.24

更新概述：
  增加了多账号功能，现在可以在同一网站注册多账号，循环进行发送。账号管理器大幅度强化，增加分组功能，账号可以在分组间移动，每次进行任务的时候还能够使用分组功能选择需要使用的账号。备注：多账号目前仅在博客平台生效，其他模块我们会在一周内实现多账号功能。

详细内容：
  云端（无需更新软件即可使用）
    [增加]多账号协调机制，需要升级软件才能使用全部的功能
    [优化]账号管理网址模糊匹配
    [优化]OAuth协议栈对字符编码的处理
    [修复]网易微博API变化导致的上传图片失败
    [修复]修复天涯博客因对方改版造成的部分功能异常
    [修复]修复百度空间因对方改版造成的发布与评论失败
  客户端 （需要更新软件才可使用）
    [增加]账号分组功能 可以分组使用多账号
    [增加]两种图形码的识别算法
    [增加]账号管理器显示网站对应的中文名称
    [优化]DiscuzX论坛注册入口多样化的智能寻找
    [优化]HTML引擎的解析与查找速度
    [优化]JS引擎的仿真程度
    [优化]账号管理器与用户网址库的表格操作 方便复制与粘贴
    [优化]在遇到特殊非标准网站的兼容处理模式
    [修复]载入任务有时会无法读取网址的问题

----------------------------------------------------
更新时间：2011-11-25 版本：V1.3.3.23

更新概述：
  增加了导入TXT格式的网址，增加了HTTP代理服务器设置，并且现在的用户网址库导出可以选择分类进行导出了。最重要的是我们对博客模块进行了约40%的重写，采用全新独创的基于搜索的，博客评论、博客留言精准投递。这是其他软件都没有的功能，可以把您的广告快速投递到有需求的博主眼前。

详细内容：
  云端（无需更新软件即可使用）
    [增加]天涯博客、百度空间、19楼博客、和讯博客、凤凰博客、Bokee博客的支持
    [修复]猫扑因对方网站改版造成的登录失败 (11-16)
    [修复]腾迅因对方网站改版造成的注册失败 (11-18)
    [修复]网易微博因对方网站改版造成的发送失败 (11-18)
    [修复]新浪微博因对方网站改版造成的开通失败 (11-19)
    [修复]SEO模块在关键词连接末尾多加了一个/ 引发的URL多义性BUG (11-17)
  客户端 （需要更新软件才可使用）
    [增加]TXT格式的网址导入功能
    [增加]HTTP代理服务器设置功能
    [增加]根据当前分类导出网址库 而不是永远全部导出
    [修改]基于搜索的博客评论/留言定向发送 更有针对性
    [优化]通用论坛对自定义注册URL的识别能力
    [优化]更强大的注册问答系统，降低人工干预
    [修复]DiscuzX论坛Flash图形码获取失败的BUG
    [修复]Cookie模拟引擎在处理非标准的Cookie的BUG

----------------------------------------------------
更新时间：2011-11-15 版本：V1.3.2.22

更新概述：
  大幅提升了通用论坛的成功率与发送速度，并加入了更有效的任务超时设定提升发送速度。通用论坛失效网址已经滤除（我们也提供了用户自助滤除失效网址的工具，高级用户可以自定义滤除失效网址）。

详细内容：
  云端（无需更新软件即可使用）
    [修复]猫扑因对方网站改版造成的登录失败
    [修复]SEO模块关键词链接路径多加了/的问题
    [修复]升级新浪微博、网易微博的API对接
    [修复]修复OAuth协议栈对超出32位int类型的转化错误
    [修复]猫扑因对方系统升级导致的注册失败
  客户端 （需要更新软件才可使用）
    [增加]DiscuzX上传头像并自动领取奖励
    [增加]通用论坛更精确的任务超时判断
    [修改]注册帐号与其它任务相冲突提升注册效率
    [修复]通用论坛发送报告无法打开相应的网址的BUG
    [修复]长时间挂机运行因JS引擎BUG导致卡死的问题
    [修复]查看发送效果有时会无法显示明细网址的问题
    [修复]载入任务有时会无法读取网址的问题

----------------------------------------------------
更新时间：2011-10-25 版本：V1.3.0.20

更新概述：
  新增：Bokee博客、19楼博客、凤凰博客、西祠论坛、城市帮博客、和迅博客目前已经支持，预计一周后提供使用。通用论坛模块滤除失效网址已经在服务器开始运行，预计3天内完成。本次更新首次包含了云端更新，利用云技术我们可以在不升级软件的情况下让客户体验到最新功能。

详细内容：
  云端（无需更新软件即可使用）
    [修复]腾迅微博发送包含图片的微博无法成功
    [修复]搜狐微博发送包含图片的微博无法附带文字信息
    [修复]腾迅博客部分少博客评论时显示内容为乱码
    [修复]天涯论坛部分板块回帖失败
    [修复]猫扑因对方系统升级导致的注册失败
    [优化]OAuth协议栈的不严谨之处
  客户端 （需要更新软件才可使用）
    [增加]DiscuzX自动论坛任务：上传头像
    [增加]通用论坛任务超时设置选项
    [增加]通用论坛线程查看中可以手动终止某个网址
    [修复]HTML包含脚本的相对URL路径计算错误
    [修复]JS模拟引擎处理未声明变量的错误
    [修复]长时间挂机运行因JS引擎BUG导致卡死的问题
    [修复]查看发送效果有时会无法显示明细网址的问题
    [修复]载入历史任务时有键菜单中的继续执行无效的问题
    [修复]载入任务有时会无法读取网址的问题
    [修复]网址提纯后导出再导入后会无法使用的问题
    [优化]帐号管理器在数据上万后速度缓慢的问题，优化后1万帐号载入不到1秒
    [优化]HTTP协议栈POST部分不严谨之处

----------------------------------------------------
更新时间：2011-10-20 版本：V1.2.9.19

更新概述：
  支持同时开启多个软件，加快搜集网址工具的速度，支持HTTP协议返回的压缩数据。并修复两个网站因对方升级导致的失败。

详细内容：
    [增加]搜集网址工具缓存 加快搜集速度
    [增加]与服务器连接中断后自动重新连接
    [增加]HTTP协议栈支持gzip与deflate的压缩数据
    [增加]同一电脑可以开启多个软件（需要使用不同帐号登录）
    [修复]新浪论坛因对方升级造成的发帖失败
    [修复]新浪微博因对方升级造成的注册异常
    [修复]HTTP引擎对SSL加密连接的错误处理
    [修复]JS模拟引擎在某些网页会失效的问题

----------------------------------------------------
更新时间：2011-10-15 版本：V1.2.8.18

更新概述：
  如果你只想要注册帐号，不必再精心的选择目标，每个分类只选择一个了。本次更新修改了基础设置，成功率会有略微提升。

详细内容：
    [增加]根据任务决定网址的最大层级
    [修复]HTML解析器在遇到非标准属性表达式的容错度
    [修复]HTTP引擎在使用代理服务器时无法处理HTTPS地址的问题
    [修复]HTML引擎在进行下拉菜单表单随机选择的BUG
    [修复]JS模拟引擎处理重定向不正确的问题

----------------------------------------------------
更新时间：2011-10-10 版本：V1.2.7.17

更新概述：
  优化了HTML解析引擎的模拟程度，显著提高发送成功率。优化了本地缓存模块，减少与服务器之间的通讯软件使用起来更为流畅。增加继续执行上次未完成的任务，发送过程中的任何中断都可以继续执行。

详细内容：
    [增加]继续上次未完成的任务，并从中断处继续执行
    [增加]自动识别广告导入内容的编码，不再出现乱码
    [增加]人工辅助窗口的提示声音与倒计时
    [增加]登录状态持久保存，下次避免耗时的登录过程
    [修复]HTML解析器解析结果结构上的环形连接
    [修复]HTTP引擎在遇到SSL协议时的非标准行为
    [修复]HTTP引擎在遇到代理服务器时的非标准行为
    [修复]JS模拟引擎处理重定向不正确的问题

----------------------------------------------------
更新时间：2011-10-08 版本：V1.2.6.16

更新概述：
  基础功能进行大量优化，包括软件的登录速度、资源文件打包存储。帐号管理现在每个模块都独立实现，可以进行导入导出了。

详细内容：
    [优化]资源文件打包为单个文件
    [优化]登录机制 加快登录速度
    [修复]网络连接失败登录进程无限期等待的BUG
    [修复]错误判断了已经登录 不能再登录的BUG
    [修复]同时打开两个登录界面会出错的BUG
    [修复]硬件ID的获取的BUG 现在更加准确
    [修复]同用论坛在处理注册问答时候的错误逻辑
    [增加]每个模块独立实现帐号管理
    [增加]帐号管理按照帐号状态排序
    [增加]用户修改本地网址库后自动刷新发送界面
    [增加]网址库增加提纯功能  可以来自帐号 或来自发送历史